<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE widgetcontainer SYSTEM "http://www.sigames.com/dtds/widgetcontainer.dtd">

<panel title="Inbox">

  <layout class="arrange_vertical_attachment" alignment="top, fill" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

  <container class="plain_box" id="ibtp">
    <container class="titled_box" id="indp" title="Inbox" appearance="boxes/titled/home">
      
      <!-- arrange subpanels vertically, as wide as the panel -->
      <layout class="arrange_vertical_attachment" layout="0, -1, 26" offset="0" gap="5"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

      <!-- fill whole screen with the main panel -->
      <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

      <container>
      </container>

      <widget class="table" id="nilt" layout="-1" fixed_size_rows="false" auto_size_rows="true" allow_half_rows="true" mode="fill_rows" row_spacing="8">

        <boolean id="scst" value="true"/>
        
        <list id="column_properties">
          <record indx="0" sort_disabled="true" alignment="left" auto_size="vertical"/>
        </list>
        
      </widget>

      <container id="msbb">
        <widget class="action_button" text="Manage Subscriptions[COMMENT: title of news subscriptions management screen]" auto_size="all" alignment="right" appearance="button/link/button">
          <record id="click_event">
            <flags id="event_id" value="mslk"/>
          </record>
          
          <layout class="stick_to_sides_attachment" alignment="bottom, right" inset="0"/>
        </widget>
      </container>

    </container>
  </container>

</panel>
